не запускается Viber последней версии [Решено]

Изображение пользователя AlexBezz.

Приветствую, господа.

Скачал с оф.сайта пакет Viber.deb, установил на Kubuntu 14.04.04 x64.
Так этот гад напрочь отказывается запускаться !!! Попробовал на такой-же системе но на другой машине - аналогично.
Написал в поддержку Viber.

Ответ не задержался:

"Hello Alexander,

Unfortunately, Viber is not supported on Kubuntu operating system.

For a full list of supported devices and platforms, please follow the link: https://support.viber.com/customer/portal/articles/1354549-supported-platforms

We apologize for the inconvenience.
Best Regards,
Naomi B.
Viber Support Team"

Но как же так ? Предидущая версия отлично работала на Kubuntu и криво на Ubuntu ???

А вот что выдает лог:

Кто нибудь уже столкнулся с этим ? Куда копать ? Что крутить ?

0
kot040188 - 10 Май, 2016 - 16:53
Изображение пользователя kot040188.

Не надо было писать про kubuntu, надо было просто ubuntu…

0
AlexBezz - 10 Май, 2016 - 17:28
Изображение пользователя AlexBezz.

Они же послали на сайт (по ссылке) где реально указана поддержка только Ubuntu... а ведь на Ubuntu новая версия реально работает без проблем и даже показывает без танцев с бубном в трэе родную иконку Viber`a !!!

0
Гость - 10 Май, 2016 - 17:37

Я попробовал разные дистры линукса- надо завязывать-- то DSL "забыли", то настройки прокси сервера стал просить вдруг при установке программ, теперь вот Вайбер. Не годится.

0
kot040188 - 10 Май, 2016 - 18:34
Изображение пользователя kot040188.

В пятых кедах и в unity новый способо отображения значков сислотке. В Viber видимо выкинули поддержку старого сислотка. Э лишь предположение. Кто их проприерастов знает, что они там намудрили…

0
nitrofox - 10 Май, 2016 - 18:04
Изображение пользователя nitrofox.

Kubuntu 16.04. Viber 6.0.1(Скачан с сайта Viber сегодня). Нормально работает. +Есть значок с коробки(в 15.10 значка не было)

0
kot040188 - 10 Май, 2016 - 18:36
Изображение пользователя kot040188.

-

0
MacLeod - 10 Май, 2016 - 18:28
Изображение пользователя MacLeod.

Где-то в коде вайбера срабатывает assert-проверка, предположительно - не устраивает версия какой-то из библиотек, ибо на 16.04 работает прекрасно.

0
AlexBezz - 10 Май, 2016 - 19:09
Изображение пользователя AlexBezz.

И... может кто знает что и где подпилять ? 16.04 с ее вЫрвиглазным KDE 5.x и Breeze ставить не планирую, глаза болят от этой камасутры черточек-палочек на однотонном плоском фоне :( Мож костыль какой есть для старой и доброй KDE 4.x ?

0
maxim.exc - 10 Май, 2016 - 19:46
Изображение пользователя maxim.exc.

Нормально viber-6.0.1.5 в KDE 4.x работает, без костылей. И в лотке отображется, не разворачивается только из лотка по клику, ПКМ приходится действовать.

0
AlexBezz - 11 Май, 2016 - 00:23
Изображение пользователя AlexBezz.

Удалил Viber (sudo apt-get purge viber*)
Скачал 6.0.1.5, установил с помощью QApt (с папки /home/usr/deb)
Запускаю - крешится подумав 15 секунд, до креша в лотке ничего не появляется. После - только уведомление о креше.
Может у Вас что-то установлено, не явный костыль ?

0
maxim.exc - 11 Май, 2016 - 07:09
Изображение пользователя maxim.exc.

Не пробовали перед установкой удалять/переименовывать старую папку ~/.ViberPC/ ?

UPD: На кубунту устанавливал сразу новую версию viber. На ноут с дебианом в четвёртых кедах устанавливал после удаления старой версии. Появился глюк, не открывались фотосообщения, не загружался сам файл, только thumbnails был виден. После удаления вышеуказанной папки и переустановки глюк пропал.

UPD2: Может быть костылём является подключенный репозиторий backports?

0
MacLeod - 11 Май, 2016 - 13:11
Изображение пользователя MacLeod.

UPD2: Может быть костылём является подключенный репозиторий backports?
А версия Qt оттуда прилетала новая?

0
maxim.exc - 11 Май, 2016 - 17:02
Изображение пользователя maxim.exc.

Qt: 4.8.6
KDE: 4.14.13
KWin: 4.11.14

0
AlexBezz - 11 Май, 2016 - 13:36
Изображение пользователя AlexBezz.

Переустановил с удалением ~/.ViberPC/
После подключил ppa:kubuntu-ppa/backports Обновился, перезагрузился.
Ничего не изменилось. Мистика какая-то. Может у Вас не 14.04.4 х64?

+1
GreatKir - 11 Май, 2016 - 16:14
Изображение пользователя GreatKir.

Удалите acestream, если он у вас установлен. Конкретно, acestream-plugin

+4
MacLeod - 11 Май, 2016 - 16:37
Изображение пользователя MacLeod.

Не надо ничего удалять, установите
sudo apt-get install libqt5gui5
и будет щасье.

0
AlexBezz - 11 Май, 2016 - 17:21
Изображение пользователя AlexBezz.

Так вот какое оно - счастье !!! Спасибо. Помогла установка libqt5gui5
И даже есть иконка в систрэе =)

0
Гость - 18 Май, 2016 - 11:03

Класс! Спасибо помогло тоже!

0
Гость - 20 Май, 2016 - 18:22

пишет, что УЖЕ установлена последняя версия и ничего в трее не появилось :(

0
MacLeod - 20 Май, 2016 - 19:25
Изображение пользователя MacLeod.

Версия пакета вайбера точно последняя?

0
Гость - 18 Октябрь, 2016 - 01:28

Linux Mint LMDE2 помогло СПАСИБО!

0
revoaleks - 28 Май, 2016 - 04:09

глюк какой то

0
Гость - 15 Август, 2016 - 11:49

mint kde - sudo apt-get install libqt5gui5 помогло, спасибо большое!

0
Гость - 27 Август, 2016 - 16:45

установил libqt5gui5 и последнюю версию viber. все запустилось, но обрыв сети каждые 2 секунды. куда копать подскажите пожалуйста?

0
AlexBezz - 28 Август, 2016 - 10:26
Изображение пользователя AlexBezz.

Установка libqt5gui5 решает проблему с механизмом отображения иконки вайбера в системном трэе, и наврядли имеет отношение к его постоянным обрывам.
Думаю, сначала проследи за состоянием соединения с интернетом, например с помощью команды пинга на стабильный сервер (ping www.gmail.com). Если оно стабильно, проверь пинг на сервер вайбера. Если и оно стабильно - тогда нужно детальнее проследить за работой самого клиента вайбера.

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры